.input_tiny{width:50px;}
.input_small{width:100px;}
.input_medium{width:150px;}
.input_large{width:200px;}
.input_xlarge{width:250px;}
.input_xxlarge{width:300px;}
.input_full{width:100%;}
.input_full_wrap{display:block;padding-right:8px;}
.recaptcha_image_cell, #recaptcha_image, #recaptcha_response_field{width:210px !important;}
#recaptcha_response_field{border:1px solid #ddd !important;}
#recaptcha_logo, #recaptcha_tagline{display:none;}
#contactForm{margin-bottom:40px;}
::-moz-focus-inner{border:0;padding:0;}
.contactForm{margin-bottom:20px;}
input[type="search"]::-webkit-search-decoration{display:none;}
input, button, select, textarea{vertical-align:middle;}
input[type="radio"], input[type="checkbox"]{position:relative;vertical-align:top;margin-right:5px;top:0;top:0\0;}
@media (-webkit-min-device-pixel-ratio:1) and (max-device-width:1024px){input[type="radio"], input[type="checkbox"]{vertical-align:baseline;top:0;}
}
@media (-webkit-min-device-pixel-ratio:1) and (max-device-width:480px){input[type="radio"], input[type="checkbox"]{vertical-align:baseline;top:0;}
}
@media (-webkit-min-device-pixel-ratio:2) and (max-device-width:480px){input[type="radio"], input[type="checkbox"]{vertical-align:baseline;top:0;}
}
input[type="reset"]:focus, input[type="submit"]:focus, input[type="button"]:focus, input[type="reset"]:active, input[type="submit"]:active, input[type="button"]:active{background:none repeat scroll 0 0 #444;color:#FFFFFF;border:0 none;}
legend, label{margin-bottom:10px;color:#AAAAAA;}
legend{font-weight:bold;}
span.answer{margin-right:10px;}
select{border:1px solid #ddd;color:#444444;outline:0;padding:3px 6px;font-size:13px;-webkit-box-shadow:0 0 2px rgba(0, 0, 0, 0.050);-moz-box-shadow:0 0 2px rgba(0, 0, 0, 0.050);box-shadow:0 0 2px rgba(0, 0, 0, 0.050);}
textarea, input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="input"], input[type="time"], input[type="url"], input[type="week"]{-webkit-appearance:none;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-moz-background-clip:padding;-webkit-background-clip:padding;background-clip:padding-box;background-color:#fff;border:1px solid #ddd;color:#444444;outline:0;padding:3px 6px;font-size:13px;-webkit-box-shadow:0 0 2px rgba(0, 0, 0, 0.050);-moz-box-shadow:0 0 2px rgba(0, 0, 0, 0.050);box-shadow:0 0 2px rgba(0, 0, 0, 0.050);font-family:Arial, 'Liberation Sans', FreeSans, sans-serif;height:2.3em;*padding-top:2px;*padding-bottom:1px;*height:auto;}
::-webkit-input-placeholder{color:#888;}
input:-moz-placeholder, textarea:-moz-placeholder{color:#888;}
input.placeholder_text, textarea.placeholder_text{color:#888;}
:invalid{-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;}
input[type="password"]:focus, input[type="search"]:focus, input[type="text"]:focus, input[type="password"]:active, input[type="search"]:active, input[type="text"]:active, input:focus, input:active, select:focus, select:active, textarea:focus, textarea:active{background:#fff;border:1px solid #ECEDF3;-webkit-box-shadow:1px 1px 4px rgba(0, 0, 0, 0.050) inset;-moz-box-shadow:1px 1px 4px rgba(0, 0, 0, 0.050) inset;box-shadow:1px 1px 4px rgba(0, 0, 0, 0.050) inset;z-index:1;}
input[type="file"]:focus, input[type="file"]:active, input[type="radio"]:focus, input[type="radio"]:active, input[type="checkbox"]:focus, input[type="checkbox"]:active{-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;}
select[disabled], textarea[disabled], input[type="date"][disabled], input[type="datetime"][disabled], input[type="datetime-local"][disabled], input[type="email"][disabled], input[type="month"][disabled], input[type="number"][disabled], input[type="password"][disabled], input[type="search"][disabled], input[type="tel"][disabled], input[type="text"][disabled], input[type="time"][disabled], input[type="url"][disabled], input[type="week"][disabled]{background-color:#eee;}
button[disabled], input[disabled], select[disabled], select[disabled] option, select[disabled] optgroup, textarea[disabled]{-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;-webkit-user-select:none;-moz-user-select:none;user-select:none;color:#888;cursor:default;}
textarea, select[size], select[multiple]{height:auto;}
@media (-webkit-min-device-pixel-ratio:0){select{background-image:url(images/select_arrow.gif);background-repeat:no-repeat;background-position:right center;padding-right:20px;}
select[size], select[multiple]{background-image:none;padding:0;}
::-webkit-validation-bubble-message{box-shadow:rgba(0, 0, 0, 0.5) 0 0 5px;background:-webkit-gradient(linear, left top, left bottom, color-stop(0, #666), color-stop(1, #000));border:1px solid;border-color:#747474 #5e5e5e #4f4f4f;color:#fff;font:11px/1 'Lucida Grande', Arial, 'Liberation Sans', FreeSans, sans-serif;padding:15px 15px 17px;text-shadow:#000 0 0 1px;}
::-webkit-validation-bubble-arrow,::-webkit-validation-bubble-top-outer-arrow,::-webkit-validation-bubble-top-inner-arrow{-webkit-box-shadow:none;box-shadow:none;background:#666;border:0;}
}
textarea{min-height:200px;overflow:auto;resize:vertical;width:100%;}
optgroup{color:#000;font-style:normal;font-weight:normal;}
span.error{color:#F00;}
span.success{color:#009900;margin-bottom:20px;}